技術的なFAQ

質問する

PowerChute Network Shutdown 2.2.3 Enterprise Edition OS対応表 (サポート終了製品)
PowerChute Network Shutdown 2.2.3 Enterprise Editionの対応OSのご案内です 本バージョンのサポートは終了いたしました。このページの更新は終了しました。 PowerChute Network Shutdown 2.2.3 Enterprise...
PowerChute Network Shutdown v3.0 Standard Edition OS対応表 (サポート終了製品)
PowerChute Network Shutdown v3.0 Standard Editionの対応OSのご案内です PowerChute Network Shutdown v3.0 Standard Edition ※特記のないものは日本語OS、英語OSともに対応 ※LinuxはOfficial版のOSのみサポート...
[セキュリティ情報] IntelCPU等の脆弱性"Meltdown (メルトダウン)" (CVE-2017-5754)および"Spectre (スペクター)" (CVE-2017-5753 & CVE-2017-5715)のAPC製品への影響について
更新日:2018年1月11日 このナレッジベースは、以下のナレッジベース(英文)に掲載されている内容の参考和訳です。 差異、もしくはアップデートがある場合は、以下のナレッジベースの内容を優先してください。 また、記載されている対象製品は日本国内で販売されていない製品も含みます。 https://www.schneider-electric.us/en/faqs/FA336892/...
PowerChute Business Editionのスケジュールシャットダウン設定で翌日以降のウェークアップ日付を選択できない
このページでは、PowerChute Business Editionのスケジュールシャットダウン設定で、翌日以降のウェークアップ日付を選択できない問題について説明しています。 【問題の詳細】 Internet Explorerを使用している環境で、 PowerChute Business...
[セキュリティ情報] OpenSSL脆弱性 "Heartbleed" のSchneider Electric製品、APCブランド製品への影響について
シュナイダーエレクトリックの複数製品に対するOpenSSL脆弱性"Heartbleed"の影響についての説明です。 JPCERT/CCより発表された「OpenSSL の脆弱性に関する注意喚起」において、OpenSSL Projectが提供するOpenSSLのhertbeat拡張における情報漏えいの脆弱性である"Heartbleed"について、複数のシュナイダー製品、APCブランド製品への影響を説明します。...
[セキュリティ情報] SSL 3.0 脆弱性(POODLE)のSchneider Electric製品、APCブランド製品への影響について
このページでは、シュナイダーエレクトリックの複数製品に対するSSL 3.0プロトコルの脆弱性 (POODLE)の影響について説明しています。  SSL 3.0プロトコルには、通信の一部が第三者に解読可能な脆弱性が存在します(CVE-2014-3566)。この脆弱性はPOODLE (Padding...
[セキュリティ情報] PowerChute Business Editionにおけるクロスサイトスクリプティングの脆弱性について
このページではJPCERT/CCから公開されたPowerChute Business Edition におけるクロスサイトスクリプティングの脆弱性について記述しています JPCERT/CCより発表されたPowerChute Business Editionにおけるクロスサイトスクリプティングの脆弱性について記述しています。 ...
​StruxureWare Data Center Expert, StruxureWare Data Center Operation, 及びNetBotz製品の"セキュリティ脆弱性対応"と"うるう秒対応"について
StruxureWare Data Center Expert(以下 DCE), StruxureWare Data Center Operation(以下 DCO), 及びNetBotz製品は、常に最新版にアップグレード頂くことにより脆弱性に対応した修正を適用いただけます。各製品では、OS及び使用されているアプリケーションコンポーネントのセキュリティ脆弱性に対して積極的に修正対応を行っております。...
PowerChute Business Edition v9.0.1 対応OS表
※特記のないものは日本語OS、英語OSともに対応 ※LinuxはOfficial版のOSのみサポート ※特記のないものは32ビット版OSのみサポート ※ v8.0.1の対応OSについては こちらを、それ以前のバージョンの対応OSについては こちらを参照してください   ( 2016年6月17日現在)...
PowerChute Network Shutdown v2.2.3/v2.2.4をVMware ESXi 4.1/4 update 2以降で使用する際の制限事項・注意事項
* PowerChute Network Shutdown v2.2.3 ならびに v2.2.4 はサポートを終了いたしました ここではPowerChute Network Shutdown v2.2.3/v2.2.4 を VMware ESXi 4.1、ESXi 4 update 2以降のバージョンで使用する際の制限事項、注意事項について記述しています。...
結果 81 - 90 の 100